[Desktop Entry]
Encoding=UTF-8
Name=Cairo Composite Manager
Comment=Cairo Composite Manager
Exec=cairo-compmgr
Icon=/usr/share/pixmaps/cairo-compmgr/cairo-compmgr.png
Terminal=false
Type=Application
StartupNotify=false
Categories=GNOME;GTK;System;
X-GNOME-Autostart-Phase=Desktop
X-GNOME-Autostart-Notify=true
